Bug 27349 - can't input japanese text in the text entry field of qt widget.
can't input japanese text in the text entry field of qt widget.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: qt (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-12 23:28 EST by Satoru SATOH
Modified: 2007-03-26 23:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 15:19:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satoru SATOH 2001-02-12 23:28:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.0-0.99.23 i686; en-US; 0.7)
Gecko/20010203


current qt lacks XIM support. So can't input Japanese text in the
text entry field of qt widgets.

Reproducible: Always
Steps to Reproduce:
1.acctivate XIM while focussing the text entry field
Comment 1 Bernhard Rosenkraenzer 2001-02-13 09:56:27 EST
The patch for XIM support has some possible binary compatibility issues; I'm 
looking into this.

Comment 2 Glen Foster 2001-02-13 15:19:05 EST
We (Red Hat) should really try to resolve this before next release.
Comment 3 Matt Wilson 2001-02-14 08:26:00 EST
should be fixed in qt-2.2.4-4

Note You need to log in before you can comment on or make changes to this bug.